glance:
  containerized: true
  port: 8080
  proxied: true
  timezone:
    id: America/New_York
    name: New York, United States of America
  weather_loc: Hancock, MD
  search:
    engine: duckduckgo